Page MenuHomePhabricator

eio/fallback: always create timer hash on fallback init
ClosedPublic

Authored by zmike on Jun 26 2018, 3:31 PM.

Details

Summary

this is a required call in order for the fallback system to work
Depends on D6438

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
zmike created this revision.Jun 26 2018, 3:31 PM
zmike requested review of this revision.Jun 26 2018, 3:31 PM
ManMower accepted this revision.Jun 27 2018, 9:32 AM
This revision is now accepted and ready to land.Jun 27 2018, 9:32 AM
Closed by commit rEFL4987fd4ab839: eio/fallback: always create timer hash on fallback init (authored by zmike, committed by Marcel Hollerbach <mail@marcel-hollerbach.de>). · Explain WhyJun 28 2018, 9:11 AM
This revision was automatically updated to reflect the committed changes.